# Interface UpgradeContractAccounts

#### Hierarchy

- UpgradeContractAccounts

- Defined in utils/instructions/governance.ts:211

#####
Index

### Properties

bpfLoaderUpgradeable
bridge
claim
clock
implementation
payer
programData
rent
spill
systemProgram
upgradeAuthority
vaa
wormholeProgram

## Properties

### bpfLoaderUpgradeable

bpfLoaderUpgradeable: PublicKey

- Defined in utils/instructions/governance.ts:223

### bridge

bridge: PublicKey

- Defined in utils/instructions/governance.ts:213

### claim

claim: PublicKey

- Defined in utils/instructions/governance.ts:215

### clock

clock: PublicKey

- Defined in utils/instructions/governance.ts:222

### implementation

implementation: PublicKey

- Defined in utils/instructions/governance.ts:218

### payer

payer: PublicKey

- Defined in utils/instructions/governance.ts:212

### programData

programData: PublicKey

- Defined in utils/instructions/governance.ts:219

### rent

rent: PublicKey

- Defined in utils/instructions/governance.ts:221

### spill

spill: PublicKey

- Defined in utils/instructions/governance.ts:217

### systemProgram

systemProgram: PublicKey

- Defined in utils/instructions/governance.ts:224

### upgradeAuthority

upgradeAuthority: PublicKey

- Defined in utils/instructions/governance.ts:216

### vaa

vaa: PublicKey

- Defined in utils/instructions/governance.ts:214

### wormholeProgram

wormholeProgram: PublicKey

- Defined in utils/instructions/governance.ts:220

Generated using TypeDoc